class = "ARX";
rv : 
{
  class = "RV";
  names = ( "d" );
  sizes = 2.0;
  times = 0.0;
};
rvc : 
{
  class = "RV";
  names = ( );
  sizes = 0.0;
  times = 0.0;
};
rgr : 
{
  class = "RV";
  names = ( );
  sizes = ( "matrix", 0, 0, [ ] );
  times = ( "matrix", 0, 0, [ ] );
};
